<!doctype html>
<html class="no-js" lang="">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
        <title></title>
        <meta name="description" content="">
        <!-- <meta name="viewport" content="width=1600"> -->

        <link rel="stylesheet" href="css/main.css">

    </head>
    <body>
        <header>
            <div class="headerInner clearfix">
                <!-- 上方功能選單-->
                <nav class="functionMenu">
                    <ul class="clearfix">
                        <li><a href="login.html" data-ch="登入" data-eng="LOGIN" class="js-hoverchangetxt">
                            登入
                        </a></li>
                        <li><a href="member.html" data-ch="會員中心" data-eng="MEMBER" class="js-hoverchangetxt">
                            會員中心
                        </a></li>
                        <li><a href="http://www.lamocha.com.tw/member/login_windows.php" data-ch="查詢舊訂單" data-eng="OLD ORDER" class="js-hoverchangetxt">
                            查詢舊訂單
                        </a></li>
                        <li><a href="member_ordercheck.html" data-ch="訂單查詢" data-eng="ORDER" class="js-hoverchangetxt">
                            訂單查詢
                        </a></li>
                        <li>
                            <input type="text" name="" placeholder="">
                        </li>
                    </ul>
                    <div class="socialInfo">
                        <a href="#" class="fb"></a>
                        <a href="#" class="contact"></a>
                        <div class="contactContent">
                            <p>//CONTACT US//<br>
                            MON - FRI  AM 9:00 ~ PM 17:00<br>
                            <a>05-2255106</a></p>
                        </div>
                        <a href="#" class="instagram"></a>
                    </div>
                </nav>
        
                <!-- logo -->
                <h1><a href="default.html" id="logo">La Mocha</a></h1>
            
            </div>

            <!-- 主選單-->
            <nav class="mainNav"><ul class="clearfix">
                    <li>
                        <a href="#">
                        <span>NEW ARRIVAL</span><span class="hoverTxt">新品</span></a>
                        <div class="submenu">
                            <div class="submenuInner">
                                <img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=320%C3%97160&w=320&h=160" alt="">
                                <ul>
                                    <li><a href="pdlist.html">NEW // 新品</a></li>
                                    <li><a href="pdlist.html">KOREA ONLINE // 韓國連線</a></li>
                                    <li><a href="pdlist.html">ALL ITEM // 全部商品</a></li>
                                </ul>
                            </div>
                        </div>
                    </li>
                    <li>
                        <a href="#">
                            <span>CLOTHING</span>
                            <span class="hoverTxt">衣著</span>
                        </a>
                        <div class="submenu">
                            <div class="submenuInner">
                                <img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=320%C3%97160&w=320&h=160" alt="">
                                <ul>
                                    <li><a href="#">TOP // 上衣</a></li>
                                    <li><a href="#">BOTTOM // 褲、裙</a></li>
                                    <li><a href="#">DRESS // 洋裝、連身褲裙</a></li>
                                    <li><a href="#">OUTER // 外套</a></li>
                                </ul>
                            </div>
                        </div>
                    </li>
                    <li>
                        <a href="#">
                            <span>ACC</span>
                            <span class="hoverTxt">飾品</span>
                        </a>
                        <div class="submenu">
                            <div class="submenuInner">
                                <img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=320%C3%97160&w=320&h=160" alt="">
                                <ul>
                                    <li><a href="#">SHOES // 鞋、靴</a></li>
                                    <li><a href="#">BAG // 包</a></li>
                                    <li><a href="#">ETC. // 飾品、襪...其他</a></li>
                                </ul>
                            </div>
                        </div>
                    </li>
                    <li>
                        <a href="#">
                            <span>BEST</span>
                            <span class="hoverTxt">推薦商品</span>
                        </a>
                        <div class="submenu">
                            <div class="submenuInner">
                                <img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=320%C3%97160&w=320&h=160" alt="">
                                <ul>
                                    <li><a href="#">BLOGGER LIST // 部落客清單</a></li>
                                    <li><a href="#">MODDEL LIST // MODEL清單</a></li>
                                </ul>
                            </div>
                        </div>
                    </li></ul>
            </nav>
        </header>
        <a href="#" id="toggleHeader"></a>
        <a href="buycar.html" id="fixedcart"></a>
    	<div class="page-wrap">
    		
    		<div class="wrapper news">
                <!-- breadcrumb -->
                <div class="breadcrumb">
                    <a class="headDotTxt blue">MORE ON LAMOCHA</a>
                    <span>></span>
                    <a href="#" class="blueTxt">付費方式</a>
                </div>

                <h2 class="newsTitle">付費方式</h2>

                <div class="staticInner">
                    
                    <div class="descWrap">
                        <p>國內買家如何付費？如尚未成為會員，填寫完整資料並且加入會員即可；凡加入即成為永久會員。</p>
                        <p>如已成為本網站會員，於結帳時登入會員即可。</p>
                        <table class="allDashedBorderTable paywayTable">
                            <tr>
                                <th>信用刷卡</th>
                                <th>ATM虛擬帳戶</th>
                                <th>貨到付款</th>
                            </tr>
                            <tr>
                                <td>
                                    <p class="headDotTxt blue">使用[<span class="redTxt">國泰世華銀行刷卡系統</span>]。可使用各家銀行信用卡（有開啓3D網路認證）皆可使用，目前提供：<span class="boldTxt">VISA</span>、<span class="boldTxt">MASTER</span>、<span class="boldTxt">JCB</span>及<span class="boldTxt">聯銀卡</span>。<span class="boldTxt">美國運通</span>及<span class="boldTxt">花旗大來卡</span>不適用。</p>
                                </td>
                                <td>
                                    <p class="headDotTxt blue">為嚴密保障買家個資及加快購物作業流程LA MOCHA使用[<span class="redTxt">玉山銀行虛擬帳戶轉帳</span>]。</p>
                                    <p class="headDotTxt blue">每一組虛擬帳號僅供單一訂單使用，不同訂單無法重複使用同一帳號匯款。<br>此帳號僅於[<span class="redTxt">網路ATM</span>]及[<span class="redTxt">自動櫃員機</span>]操作使用。</p>
                                    <p class="headDotTxt blue">請於取得帳號的<span class="redTxt">3日內</span>完成轉帳，因賣場採系統自動核對款項，超過付款期限此帳號將失效，並且直接取消您的訂單喔。</p>
                                    <p class="headDotTxt blue">如需重新查詢虛擬帳號，請登入<span class="boldTxt">會員中心>訂單查詢></span>點選<span class="boldTxt">訂單編號</span>，即可以查詢您專屬的虛擬帳號。</p>
                                </td>
                                <td>
                                    <p class="headDotTxt blue">使用宅配通/新竹物流配送付款金額超過<span class="redTxt">5000</span>元，恕不提供貨到付款之服務，如超過上限金額請改選其他付款方式。</p>
                                    <p class="headDotTxt blue">如有無故取消訂單或拒收包裹之情形，LA MOCHA將列入黑名單中，不再提供貨到付款服務喔。</p>
                                </td>
                            </tr>
                        </table>
                        <p class="tableNotes">*不定期推出滿額禮優惠活動！</p>
                    </div>

                    <div class="descWrap">
                        <h3 class="headDotTxt blue">備註</h3>
                        <div class="indentDiv">
                            <p>*購物金折抵於訂單付款步驟時輸入折抵，最高代入整筆訂單總金額。（恕無法與其他優惠合併使用）</p>
                            <p>*ATM虛擬帳戶付款成功後不需要再來電或留言告知匯款資訊。</p>
                        </div>
                    </div>


                </div><!-- end staticInner -->

		    </div><!-- end wrapper -->

    	</div>
    	<footer>
    	    <div class="footerInfo clearfix">
    	        <div class="footerInfoInner">
    	            <div class="store">
    	                <p class="footerTitle">// STORE INFO //</p>
    	                <a href="#">門市資訊</a>
    	            </div>
    	            <div class="moreLamocha">
    	                <p class="footerTitle">// MORE ON LAMOCHA //</p>
    	                <ul>
    	                    <li><a href="member.html">會員中心</a></li>
    	                    <li><a href="vip.html">VIP/ VVIP</a></li>
    	                    <li><a href="newslist.html">最新消息</a></li>
    	                    <li><a href="abroadCustomer.html">海外買家</a></li>
    	                </ul>
    	            </div>
    	            <div class="getHelp">
    	                <p class="footerTitle">// GET HELP //</p>
    	                <ul>
    	                    <li><a href="#">購物說明</a></li>
    	                    <li><a href="payway.html">付費方式</a></li>
    	                    <li><a href="deliverway.html">配送方式</a></li>
    	                    <li><a href="#">售後服務</a></li>
    	                </ul>
    	            </div>
    	        </div>
    	    </div>
    	    <div class="copyright">
    	        <span>COPYRIGHT &copy; 2016 MOCHA. ALL RIGHTS RESERVED</span>
    	    </div>
    	    <div id="goTop">
    	        <a href="#">TOP</a>
    	    </div>
    	</footer>
    	<script src="js/vendor/jquery-1.11.2.min.js"></script>
    	<script src="js/vendor/jquery-ui.js"></script>
    	<script src="js/vendor/slick.min.js"></script>
    	<script src="js/vendor/jquery.selectBoxIt.min.js"></script>
    	<script src="js/vendor/jquery.magnific-popup.min.js"></script>
    	<script src="js/main.js"></script>
    </body>
</html>
